@font-face {
    font-family: "Inter";
    src: local("Inter"),
        url("../fonts/inter/Inter-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: local("Inter"),
        url("../fonts/inter/Inter-Medium.woff2") format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: local("Inter"),
        url("../fonts/inter/Inter-SemiBold.woff2") format("woff2");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: local("Inter"),
        url("../fonts/inter/Inter-Bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

html {
    margin-top: 0 !important;
}

body {
    margin: 0;
    padding-top: 113px;
    box-sizing: border-box;
}

body * {
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

.header-v2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 300;
    background: #F3F6FF;
    padding: 22px 0;
}

.header-v2-wrapper {
    width: 1228px;
    padding: 0 16px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;


    display: flex;
    align-items: center;
    justify-content: space-between;
}


.header-v2-logo {
    width: fit-content;
    max-width: 140px;
    display: block;
}

.header-v2-logo img {
    display: block;
    max-width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center left;
}

.header-v2-menu {
    display: flex;
    align-items: center;
}

.header-v2-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    gap: 40px;
}

.header-v2-menu ul li {
    list-style-type: none;
    position: relative;
    padding: 20px 0;
}

.sub-menu {
    position: absolute;
    width: 260px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    padding: 24px;
    opacity: 0;
    pointer-events: none;
    background: #fff;
    border-radius: 15px;
}

.sub-menu-item {
    padding: 8px 0;
}

.sub-menu-item a {
    font-size: 16px;
}

.header-v2-menu ul li.li-with-sub-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-v2-menu ul li.li-with-sub-menu:after {
    content: '';
    display: block;
    width: 7px;
    height: 10px;
    min-width: 7px;
    margin-left: 10px;
    transition: 0.25s;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI3IiB2aWV3Qm94PSIwIDAgOCA3IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8ZyBjbGlwLXBhdGg9InVybCgjY2xpcDBfMjAwNl82OTIzKSI+CjxwYXRoIGQ9Ik03LjY4ODU5IDEuODcwODZDOC4xMTIyNCAxLjIwNTEzIDcuNjM0MDIgMC4zMzM5ODQgNi44NDQ5MyAwLjMzMzk4NEgxLjE1NDk1QzAuMzY1ODUxIDAuMzMzOTg0IC0wLjExMjM2MiAxLjIwNTEzIDAuMzExMjgxIDEuODcwODZMMy4xNTYyOCA2LjM0MTU2QzMuNTQ5MjMgNi45NTkwNiA0LjQ1MDY1IDYuOTU5MDYgNC44NDM2IDYuMzQxNTZMNy42ODg1OSAxLjg3MDg2WiIgZmlsbD0iIzBDMEMwQyIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzIwMDZfNjkyMyI+CjxyZWN0IHdpZHRoPSI4IiBoZWlnaHQ9IjciIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.header-v2-menu ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #0C0C0C;
    text-decoration: none;
    transition: 0.25s;
}

.header-v2-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    max-width: 100%;
    padding: 12px 18.5px;
    border-radius: 8px;
    border: 1px solid #1B62EA;
    color: #1B62EA;
    font-size: 16px;
    font-weight: 700;
    transition: 0.25s;
    text-decoration: none;
}

.header-v2-hamburger {
    display: none;
}

.header-v2-mobile {
    display: none;
}

@media screen and (min-width: 992px) {
    .header-v2-btn:hover {
        background: #1B62EA;
        color: #fff;
    }

    .header-v2-menu ul li a:hover {
        opacity: 0.8;
    }

    .header-v2-menu ul li.li-with-sub-menu:hover .sub-menu {
        opacity: 1;
        pointer-events: initial;
    }
}

@media screen and (max-width: 992px) {
    .header-v2-btn {
        display: none;
    }

    .header-v2-menu {
        display: none;
    }

    .header-v2-hamburger {
        display: block;
        width: 24px;
        height: 18px;
        position: relative;
    }

    .header-v2-hamburger-line-1 {
        background: #0C0C0C;
        position: absolute;
        top: 3px;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 18px;
        height: 2px;
        transition: 0.25s;
    }

    .header-v2-hamburger-line-2 {
        background: #0C0C0C;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 18px;
        height: 2px;
        transition: 0.25s;
    }

    .header-v2-hamburger-line-3 {
        background: #0C0C0C;
        position: absolute;
        top: calc(100% - 3px);
        left: 50%;
        transform: translate(-50%, -50%);
        width: 18px;
        height: 2px;
        transition: 0.25s;
    }

    .header-v2 {
        padding: 10px 0;
    }

    body {
        padding-top: 59px;
    }

    .header-v2-logo {
        max-width: 80px;
    }

    .header-v2-mobile {
        display: block;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        overflow: auto;
        transition: 0.25s;
        z-index: 298;
        transform: translateX(100%);
        padding: 80px 20px 40px 20px;
        background: rgba(243, 246, 255, 1);
    }

    .header-v2-mobile.active {
        transform: translateX(0);
    }

    .header-v2-menu {
        margin-bottom: 50px;
    }

    .header-v2-mobile .header-v2-menu {
        display: block;
    }

    .header-v2-mobile .header-v2-btn {
        display: flex;
        width: 100%;
        height: 60px;
        border-radius: 8px;
        background: rgba(27, 98, 234, 1);
        color: rgba(255, 255, 255, 1);
        font-size: 16px;
        font-weight: 700;
        line-height: 24.8px;
        letter-spacing: 0%;
        text-align: center;
    }

    .header-v2-menu ul {
        padding: 0;
        margin: 0;
        flex-direction: column;
        gap: 0;
    }

    .header-v2-menu ul li {
        width: 100%;
        padding-top: 0;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(47, 51, 82, 0.16);
    }

    .header-v2-menu ul li:last-child {
        margin-bottom: 0;
    }

    .header-v2-menu ul li a {
        color: rgba(12, 12, 12, 1);
        font-size: 16px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        text-align: left;
    }

    .header-v2-hamburger.active .header-v2-hamburger-line-1 {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .header-v2-hamburger.active .header-v2-hamburger-line-3 {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(135deg);
    }

    .header-v2-hamburger.active .header-v2-hamburger-line-2 {
        opacity: 0;
    }

    .header-v2-menu ul li.li-with-sub-menu.active .sub-menu {
        max-height: 600px;
        padding-top: 12px;
    }

    .header-v2-menu ul li.li-with-sub-menu.active:after {
        transform: rotate(180deg);
    }

    .header-v2-menu ul li.li-with-sub-menu:after {
        order: 2;
    }

    .header-v2-menu ul li.li-with-sub-menu>a {
        max-width: calc(100% - 50px);
        display: block;
        width: fit-content;
        order: 1;
    }

    .header-v2-menu ul li.li-with-sub-menu {
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .sub-menu {
        background: transparent;
        border-radius: 0;
        width: 100%;
        position: static;
        order: 3;
        padding: 12px 0 0 12px;
        transform: none;
        overflow: hidden;
        max-height: 0;
        padding-top: 0;
        transition: 0.25s;
        opacity: 1;
        pointer-events: initial;
    }
}